This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
For NetBackup Enterprise Server and NetBackup Server patches, see the NetBackup Downloads.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
vm-aix-5.0MP3HF1
Obsolete
The latest patch(es) : vm-aix-5.0MP3RP5HF1  sfha-aix-5.0MP3RP5 
Sign in if you want to rate this patch.

 Basic information
Release type: Hot Fix
Release date: 2008-10-07
OS update support: None
Technote: 311626
Documentation: None
Popularity: 783 viewed    26 downloaded
Download size: 9.02 MB
Checksum: 1900256397

 Applies to one or more of the following products:
Storage Foundation 5.0MP3 On AIX 5.3
Storage Foundation 5.0MP3 On AIX 6.1
Storage Foundation Cluster File System 5.0MP3 On AIX 5.3
Storage Foundation Cluster File System 5.0MP3 On AIX 6.1
Storage Foundation for DB2 5.0MP3 On AIX 5.3
Storage Foundation for DB2 5.0MP3 On AIX 6.1
Storage Foundation for Oracle 5.0MP3 On AIX 5.3
Storage Foundation for Oracle 5.0MP3 On AIX 6.1
Storage Foundation for Oracle RAC 5.0MP3 On AIX 5.3
Storage Foundation for Oracle RAC 5.0MP3 On AIX 6.1
Storage Foundation HA 5.0MP3 On AIX 5.3
Storage Foundation HA 5.0MP3 On AIX 6.1
Volume Manager 5.0MP3 On AIX 5.3
Volume Manager 5.0MP3 On AIX 6.1
Volume Replicator 5.0MP3 On AIX 5.3
Volume Replicator 5.0MP3 On AIX 6.1

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
vm-aix-5.0MP3RP5HF1 2011-06-13
sfha-aix-5.0MP3RP5 2011-05-10
sfha-aix-5.0MP3RP4 (obsolete) 2010-06-21
sfha-aix-5.0MP3RP3 (obsolete) 2010-01-15
sfha-aix-5.0MP3RP2 (obsolete) 2009-07-18
fs-aix-5.0MP3RP2 (obsolete) 2009-07-18
vm-aix-5.0MP3RP2 (obsolete) 2009-07-18
sfha-aix-5.0MP3RP1 (obsolete) 2009-02-12

 Fixes the following incidents:
1399166

 Patch ID:
VRTSvxvm-05.00.0003.0001

 Readme file  [Save As...]
Date:2008-10-03
OS:AIX
OS Version: 5.2/ 5.3/ 6.1
Packages: VRTSvxvm
Etrack Incidents: 1399166
Errors/Problems Fixed:
Make SmartMove work with more than just mirroring. (1399166)
Fixes Applied for Products:
Veritas Volume Manager
Install/Uninstall Instructions:
AIX maintenance levels and APARs can be downloaded from the
IBM web site:

        http://techsupport.services.ibm.com


1. Since the patch process will configure the new kernel extensions,
ensure that no VxVM volumes are in use or open or mounted before
starting the installation procedure

2. Use the installp or Smit to install the patch image.

   Using installp:

   0. Before applying this patch, please kill the vxsvc process:

        /opt/VRTSob/bin/vxsvcctrl stop

   1. To apply this patch, use following command.

        installp -ag -d ./VRTSvxvm.05.00.0003.0001.bff VRTSvxvm

   2. To apply and commit this patch, use following command

        installp -acg -d ./VRTSvxvm.05.00.0003.0001.bff VRTSvxvm

   NOTE: Please refer installp(1M) man page for clear understanding
   on APPLY & COMMIT state of the package/patch.

   Using Smit:

        Software Installation and Maintenance ->
        Install and Update Software ->
        Update Installed Software to Latest Level

   3. Reboot the system after the installation is complete.


Deinstallation Procedure:
=========================

If patch installation is in "APPLY" state, patch image can be rejected
or deinstalled. Before rejecting the patch stop the vxconfigd using the
following command
        vxdctl stop

For rejecting the patch image, please use following
command

     installp -r VRTSvxvm 5.0.3.1

This command will reject/deinstall the VRTSvxvm 5.0.3.1(MP3 HF1) patch.
Patch contents cannot be rejected/deinstalled if it is in COMMITed state.
Please reboot the system.

Additional Notes: Please refer SF 5.0mp3 Installation Guide for AIX minimum level
requirements.



Read and accept Terms of Service